#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-BcUEYZmBxiDBukSyE1IjOP
key:                  trifecta-2.1.2-BcUEYZmBxiDBukSyE1IjOP
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  dc620cdef8ed947b20c8d4b3d8cd9753
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-BcUEYZmBxiDBukSyE1IjOP
depends:
    ansi-terminal-0.11.4-4SgCWaXZr2qIqjtLzwrNoa array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-D7HS2RFjvZl1edcolkQH6T
    blaze-markup-0.8.2.8-760Vp6lhnYkBvV5Dqo18Vo bytestring-0.10.12.1
    charset-0.3.9-694zGFOfk7690i4kf9LG8D
    comonad-5.0.8-AGqOU5bBRUYJaGr6lw0GnG containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-3J8v0ZrxagOIdXXFwPYrCM
    ghc-prim-0.7.0 hashable-1.4.1.0-AcdXFBpn7hj19WgkTwKwuf
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-FIFCk99mBlr59mek6Z6LQh mtl-2.2.2
    parsers-0.12.11-AOe1EU1EDrs1UxVx8jyDFx
    prettyprinter-1.7.1-1eigGMPeiKS44iOuiueNMF
    prettyprinter-ansi-terminal-1.1.3-DSKzlf0R8KaCNCSrK2q4Gk
    profunctors-5.6.2-8CmsnK8psyZLhBxpR8kUNH
    reducers-3.12.4-BZ7v0DJjF7e3Dp5z536uwa transformers-0.5.6.2
    unordered-containers-0.2.19.1-AupS6pw9cGS61feF3nE08
    utf8-string-1.0.2-5jfGmdF6tr2LafWWNuWYmN

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

